﻿@charset "utf-8";
body {
	font-size: 1em;
	color: #3d3d3d;
	line-height: 1em;
}

#enquete {
	margin: 100px 0px 0px 0px;
	line-height: 1.4em;
}

h1 {
	font-size: 1.2em;
	border: solid 1px #CCCCCC;
	background-color: #EEEEEE;
	padding: 5px;
	width: 80%;
	text-align: center;
}

p.center {
	font-size: 1em;
	padding: 5px;
	margin: 10px 0px 10px 0px;
	text-align: center;
}

.navi {
	width: 400px;
	margin: 20px;		
}
